Loading...
Searching...
No Matches
sdbus::signature_of< std::map< _Key, _Value, _Compare, _Allocator > > Struct Template Reference

## Static Public Attributes

static constexpr std::array | value = std::array{'a'} + signature_of_v<DictEntry<_Key, _Value>>
static constexpr bool | is_valid = true
static constexpr bool | is_trivial_dbus_type = false

The documentation for this struct was generated from the following file:

- include/sdbus-c++/TypeTraits.h